> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Export suppression rules as CSV

> Returns active suppression rules as a CSV file.



## OpenAPI

````yaml /openapi.json get /outbound/suppression/export
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /outbound/suppression/export:
    get:
      tags:
        - Outbound
      summary: Export suppression rules as CSV
      description: Returns active suppression rules as a CSV file.
      responses:
        '200':
          description: CSV file of active suppression rules
          content:
            text/csv:
              schema:
                type: string
                example: "target_value,status\r\nuser@example.com,1\r\n"
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Unauthorized
        '500':
          description: Server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Failed to export suppression rules
components:
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````